{% assign avg_rating = product.metafields.abc.samsung.value | round %}
{% render "stars", rating: avg_rating %}


{% schema %}
{
    "name" : "Star Rating",
    "target" : "section"
}
{% endschema %}
